.gam-centered-ad-content {
	text-align: center;
	padding:1em 0;
}


.sticky-footer {
	background: var(--blue);
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	text-align: center;
	z-index: 100;
}
  
@media ( min-width: 321px ) {
	.sticky-footer {
		display:none
	}
}

.sticky-footer-wrapper {
	position: relative;
}

#sticky-footer-close-button {
	background: var(--blue);
	color: var(--white);
	width: 100px;
	position: absolute;
	right: 0;
	top: -1em;
	line-height: 1em;
	cursor: pointer;
	font-size:small;
};
